body {
    font-family: 'Roboto Slab', sans-serif;
}

.title {
    text-align: center;
}

.chart {
    font-family: 'Roboto', sans-serif;
    display: none;
}

.charts-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    width: 100%;
    margin-top: 1em;
}

.chart-wrapper {
    flex-basis: calc(33% - 50px);
    margin: 20px;
    position: relative;
}

canvas {
    width: 100%;
    height: auto;
}

figcaption {
    text-align: center;
    margin-bottom: 2.5em;
    font-size: 1.4em;
    font-weight: 600;
}